<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur0140m000" xml:lang="it">
   <Header>
      <Title>Periferiche predefinite per Utente (tdpur0140m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per specificare, per un numero predefinito di sessioni di stampa, le periferiche utilizzate dall'utente per la stampa di documenti esterni.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000406" role="manual">Elaborazione flessibile degli ordini di acquisto</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tdpur040.logn">
         <Header>
            <Title>Utente</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tc/glossary/glossary#000068" role="glossary">codice di accesso</Link> dell'utente.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdpur040.sess">
         <Header>
            <Title>Sessione</Title>
         </Header>
         <FuncDesc>La sessione di stampa per la quale è necessario immettere una periferica.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tdpur040.devc">
         <Header>
            <Title>Periferica</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/td/glossary/glossary#Device_td" role="glossary">periferica</Link> con cui viene stampato il report per la sessione di stampa specifica.</FuncDesc>
         <DefaultValue>
            <SectionTitle> Valori predefiniti</SectionTitle>
            <Paragraph>Per impostazione predefinita, viene utilizzata la periferica indicata nel campo <GUIRef href="/baanerp/td/pur/tdpur0143m000#tdpur043.devc" role="manual">Periferica</GUIRef> della sessione <GUIRef href="/baanerp/td/pur/tdpur0143m000" role="session">Profili utente acquisti (tdpur0143m000)</GUIRef>. In questo campo è tuttavia possibile sovrascrivere tale periferica.</Paragraph>
            <ProcedureList>
               <ListIntro>Il percorso di ricerca delle periferiche per la stampa di documenti esterni è il seguente:</ListIntro>
               <ListItem>Dalla sessione <GUIRef href="/baanerp/td/pur/tdpur0140m000" role="session">Periferiche predefinite per Utente (tdpur0140m000)</GUIRef>.</ListItem>
               <ListItem>Dalla sessione <GUIRef href="/baanerp/td/pur/tdpur0560m000" role="session">Tipo ordine di acquisto - Attività (tdpur0560m000)</GUIRef>.</ListItem>
               <ListItem>Se non viene trovata alcuna periferica, è necessario selezionarne una nella sessione pertinente.</ListItem>
            </ProcedureList>
         </DefaultValue>
      </FieldHelp>
   </Fields>
</Session>